/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html {
  scroll-behavior: smooth;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'FuseDisplayBlack', Arial, sans-serif;
}

.newcastle-text-header{
	font-family: 'FuseDisplayBlack', Arial, sans-serif;
}

.newcastle-text-regular{
	font-family: Arial, Helvetica, sans-serif;
}

.nc-gray-bg{
    background-color:#2D3138;
}

.nc-blue-bg{
    background-color:#1090D5;
}

.nc-blue-text{
    color:#1090D5;
}

.rounded-custom {
    border-radius: .75rem;
}

button:focus{
    outline:none;
}

.btn{
    border-radius:0 !important;
    background-color:#000000;
    border:none;
}

.btn:hover{
    background-color:#1090D5;
}

.text-black {
  color: #000 !important;
}

.marketing .my-2{
	margin-right: 1.5rem;
	margin-left: 1.5rem;
}

.nc-feat-bg-image{
	width: 240px;
	width: 300px;
	height: 160px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: auto;
	border-radius: 2px;
}

/* FONT FACES
-------------------------------------------------- */
@font-face {
    font-family: FuseDisplayBlack;
    src: url("/fonts/FuseV.2Display-Black.otf") format("opentype");
}

/* NAVBAR
-------------------------------------------------- */
.header__main.navbar-brand .header__logo img{
	height: 170px !important;
}

.navbar-nav{
	font-family: 'FuseDisplayBlack', Arial, sans-serif;
}

.nav-link{
    color:#000000 !important;
    cursor:pointer;
    padding:1rem !important;
    text-transform:capitalize;
	white-space: nowrap;
}

.nav-item.active .nav-link, .nav-link:hover{
    color:#1090D5 !important;
}

.nav-item span{
    width: 100%;
    display: block;
    text-align: center;
    margin-top: -18px;
    font-size: 13px;
    font-style: italic;
    font-weight:normal;
}

span.dropdown_maori{
    margin-left:-5px;
}

.dropdown-item:hover, .dropdown-item.active{
    color:#1090D5;
    background:none;
}

.download-brochure{
    background-color:#000000;
}

.download-brochure:hover{
    background-color:#1090D5;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
 }
 
.dropdown-menu {
  margin-top: 0;
}

/* HOME PAGE
-------------------------------------------------- */
.view-courses{
    background-color:#FFF;
}

.view-courses:hover{
    background-color:#1090D5;
}

.winning-stats li{
	font-size: .8em;
}

/* BANNERS
-------------------------------------------------- */
.banner-text{
    background-color: #000;
    /*opacity: 0.8;*/
	background-color: rgba(0,0,0,.8);
    padding: 1rem;
}

.masthead {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Banner titles */
.masthead h1{
	text-transform: capitalize;
}

.masthead.home{
    height: 40vh;
    min-height: 400px;
    background-image: url('../img/Banner1__1200x450_Home_Page_hero_image_V2.jpg');
}

.masthead.course{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Foundation_Studies.jpg');
}

.masthead.foundation-studies-medicine{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Foundation_Studies_for_Medicine.jpg');
}

.masthead.degree-transfer{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer.jpg');
}

.masthead.degree-transfer-extended-business{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Extended_Business.jpg');
}

.masthead.degree-transfer-business{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Business.jpg');
}

.masthead.degree-transfer-commerce{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Commerce.jpg');
}

.masthead.degree-transfer-extended-commerce{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Extended_Commerce.jpg');
}

.masthead.degree-transfer-engineering{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Engineering.jpg');
}

.masthead.degree-transfer-extended-engineering{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Extended_Engineering.jpg');
}

.masthead.degree-transfer-information-technology{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_IT.jpg');
}

.masthead.degree-transfer-extended-information-technology{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Degree_Transfer_Extended_IT.jpg');
}

.masthead.pre-masters-program-business{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_PreMasters_Business.jpg');
}

.masthead.pre-masters-program-business-accelerated{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Pre_masters_Program_Business_Accelerated_V2.jpg');
}

.masthead.pre-masters-program-information-technology{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_PreMasters_IT.jpg');
}

.masthead.pre-masters-program-information-technology-accelerated{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Pre_masters_Program_IT_Accelerated_V2.jpg');
}

.masthead.how-to-apply{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_How_to_Apply.jpg');
}

.masthead.about-us{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_About_Us.jpg');
}

.masthead.entry-requirements{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Entry_Reqs.jpg');
}

.masthead.fees{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Fees.jpg');
}

.masthead.legal{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Legal.jpg');
}

.masthead.forms-policies{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Forms-and-Policies.jpg');
}

.masthead.contact{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Contact.jpg');
}

.masthead.student-life{
    height: 20vh;
    min-height: 300px;
    background-image: url('../img/Banner1_1200x450_Student_life.jpg');
}

.nc-entrey-req-undergraduate tr td.third-col{
	background-color: #e1f3fb;
}

.nc-entrey-req-undergraduate tr td.fourth-col{
	background-color: #fff;
}

.nc-entrey-req-undergraduate tr td.fifth-col{
	background-color: #e1f3fb;
}

.nc-entrey-req-undergraduate tr td.sixth-col{
	background-color: #fff;
}

.nc-entrey-req-postgraduate tr td.third-col{
	background-color: #e1f3fb;
}

.table.tuition-fees tr th{
    vertical-align: top;
}

.table.tuition-fees tr th:nth-child(even){
    background-color: #e1f3fb;
}

.table.tuition-fees tr td:nth-child(even){
    background-color: #e1f3fb;
}

.table.additional-fees tr td:nth-child(even){
    background-color: #e1f3fb;
}

/* MARKETING CONTENT
-------------------------------------------------- */

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
  margin-right: 1.5rem;
  margin-left: 1.5rem;
}

.section_with_background{
    background-image:url('../img/banner4.png');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:top center;
	background-size: 100% auto;
    padding:2rem;
}

.nc-stats-section-img{
	display: block;
}

.nc-stats-section-img-mobile{
	display: none;
}

.nc-stats-section{
	min-height: 400px;
}

.section_with_background h5{
    line-height:3rem;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 2rem;
  }
}

/* FOOTER
-------------------------------------------------- */
.footer{
    background-color:#000000;
}

.footer a{
    color:#ffffff;
}

.footer .fab{
    font-size:2rem;
}

/* COURSES PAGE - CSS
-------------------------------------------------- */

.nav-tabs, .nav-tabs .nav-link{
    border:none;
}

/*
ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

ul.navbar-nav li.dropdown-submenu:hover > ul.dropdown-menu {
    display: block;    
}
*/

.nav-tabs .nav-link.active{
    background-color:#004B8D;
    color:#1090D5 !important;
    font-weight:bold;
}

.course-sticky-menu{
    background:#c0c0c0;
}

.course-sticky-menu div{
    display:flex;
}

.course-sticky-menu li a{
    padding: 2rem;
    color: #000000;
    text-transform:capitalize;
    font-weight:500;
}

.borderless td, .borderless th {
    border: none;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: sticky;
  top: 0;
  z-index:9;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

.legal-disclaimer li{
	padding: 0.5em 0em;
}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {
    .nav-item span{
        text-align:left;
        padding:0 1rem;
        margin-left:0 !important;
    }
    
    .download-brochure{
        margin: 2rem 1rem !important;
    }
	
    .view-courses{
        margin: 2rem 1rem !important;
    }
    
    .course-sticky-menu li{
        padding:1rem;
    }
    
    .header__main.navbar-brand{
        width:75%;
    }
    
    .header__main.navbar-brand .header__logo img{
        max-width:100%;
		height: 170px !important;
    }
}


/* Portrait mobile */
@media (max-width: 480px) {
	.nc-stats-section-img{
		display: none;
	}

	.nc-stats-section-img-mobile{
		display: block;
	}
}

/* Forms */
.zapierSubmit .formsuccess,
.zapierSubmit .formerror {
    display: none;
}
.zapierSubmit .form-group.is-invalid small.is-invalid {
    color: #dc3545;
    display: block;
    padding: 5px;
}

/* Make dropdown menus active on hover */
.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown .submenu-parent:hover {
    /* enable pointer events on hover so that we can click on the submenu parents */
    pointer-events:all;
}
